/*
 * @Descripttion: 
 * @version: 
 * @Author: lihw02
 * @Date: 2021-01-08 10:25:11
 * @LastEditors: lihw02
 * @LastEditTime: 2021-01-13 17:33:09
 */
module.exports =
{
    hooks:
    {
        config: function(config)
        {
            config.styles = config.styles || config.pluginsConfig['theme-default'].styles;
            console.log( config.styles );
            return config;
        }
    },
    page: function(page) {
        return page;
    }
};


